# -*- coding: utf-8 -*-
# Generated by Django 1.11.13 on 2018-07-13 13:42
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('students', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='studentgrade',
            name='grade',
            field=models.FloatField(null=True, verbose_name='grade'),
        ),
    ]
